com.google.gwt.core.ext.soyc

## Interface MethodMember

All Superinterfaces:
  HasDependencies, HasEnclosing, Member, java.io.Serializable

    public interface MethodMember
    extends HasDependencies, HasEnclosing, Member

Represents compiled JS code derived from a Java method.

### Field Summary

### Fields inherited from interface com.google.gwt.core.ext.soyc.Member

`SOURCE_NAME_COMPARATOR, TYPE_AND_SOURCE_NAME_COMPARATOR`

### Method Summary

### Methods inherited from interface com.google.gwt.core.ext.soyc.HasDependencies

`getDependencies`

### Methods inherited from interface com.google.gwt.core.ext.soyc.HasEnclosing

`getEnclosing`

### Methods inherited from interface com.google.gwt.core.ext.soyc.Member

`getSourceName, isClass, isField, isMethod`